/*
Theme Name: Foundry Child
Theme URI: 
Description: Child theme for the Foundry theme
Author: <a href="http://www.madeinebor.com">Tom Rhodes</a>
Author URI: 
Template: foundry
Version: 1.0.0
*/

@import url('../foundry/style.css');

.grecaptcha-badge { visibility: hidden !important; }

/* == FOOTER == */

.bg-dark {
	background: #555f63;
}

.footer-contact a{
	font-size: 14px;
	font-weight: 500;
	line-height: 26px;
	opacity:0.5;
}

.footer-contact a:hover {
	opacity: 1;
}

.widget.widget_media_image {
	margin-bottom: 0;
	max-width: 210px;
}

/* FOOTER */
.footer-reg-number {
	margin-top: -40px;
	opacity: 0.5;
}

/* HEADER */

nav.transparent.absolute.fixed {
    background: white;
}

nav.transparent.absolute {
    background: linear-gradient(#555f63,35%,#555f6300);
}

nav.transparent .nav-utility, nav.transparent .nav-bar {
    border-bottom: none;
}
nav.transparent .module.widget-handle {
    border: none;
}

.menu > li ul {
    width: 300px;
    padding: 8px 0;
    background: #a4afb2;
	border-radius: 0px 0px 5px 5px;
}
.menu > li ul li a{
	color:#ffffff;
	opacity:1;
}
.menu > li ul li:hover{
	background:#555f63;
}

@media (min-width: 992px) {
	.sub-menu-left .subnav {
		right: 100%;
	    left: auto;
	}
}
/* HEADER */

/* botones*/
a.btn.btn-lg{
	margin-bottom:0px;
}
a.btn.btn-lg:hover{
	color:#a4afb2;
}
.page-title, .page-title-3, .page-title-3, .page-title-4 {
    height: 200px;
}
.page-title .container {
    position: relative;
	top: 35%;}

/* botones Tratamientos img */

.image-caption.hover-caption:hover .caption {
	height: 100%;
	padding-top: 40%;
	background-color: rgba(52, 164, 219, 0.4);
}

.tratamientos-grid >a.btn.btn-lg{
	margin-bottom:0px;
	color:#fff;
}

.tratamientos-grid  >a.btn.btn-lg:hover{
	color:#555f63;
}

.text-slide {
    font-size: 13pt;
	line-height: 24px;
	padding: 0px 120px;
}
@media (max-width:1200px) { .text-slide {
	font-size: 13pt;
	line-height: 24px;
	padding: 0px 20px;
	}
}
.caption .btn.btn-lg:hover{
	background-color:white;
	color:#a4afb2!important;
}
.btn.btn-lg:hover{
	color:#ffffff!important;}

.caption .btn.btn-lg {
    margin-bottom: 0px;
    color: white;
	border: 2px solid white;}

.slides	.btn.btn-lg:hover{
	color:#a4afb2!important;}

.texto-tratamiento p{
	position: relative;
    margin-top: -60px;
    text-align: center;
    display: block;
    width: 100%;
    text-transform: uppercase;
    font-size: 1.5em;
    color: #a4afb2;
    background: #ffffff6e;;
    padding: 10px 10px;
}

.bloque-texto-tratamiento {
    padding: 1% 60px 10px 80px!important;
    font-size: 14px;
}

@media(max-width:1200px) { .bloque-texto-tratamiento {
    padding: 30px 60px 10px 30px!important;
	}
}

@media(max-width:990px) { .bloque-texto-tratamiento {
    padding: 80px 30px 10px 30px!important;
	}
}

/* Contenidos */
@media (max-width: 992px) {
	.mobile-switch-columns .row {
		display: flex;
		flex-direction: column;
	}

	.mobile-switch-columns .row > .wpb_column:first-child {
		order: 2;
	}
}

@media (min-width: 992px) {
    .nova-flex-row,
    .nova-flex-row .row {
        display: flex;
        align-items: center;
    }
}

.bloque-texto-tratamiento h1 {
    color: #353535;
}

.bloque-texto-tratamiento h4 {
    margin-bottom: 5px;
}

.sup-text {
    font-size: 50%;
    font-weight: 300;
    vertical-align: super;
}

.custom-cast-shadow .cast-shadow {
    box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.2);
}

.custom-cast-shadow .image-caption .caption:before {
    opacity: 0.8;
}

.flag {
    display: block;
    position: fixed;
    bottom: 1rem;
    z-index: 99999;
    right: 1rem;
}
.flag a {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 48px;
	border: 2px solid #a4afb2;
	color: #a4afb2;
	background-color: #FFFFFF;
	border-radius: 100%;
	aspect-ratio: 1/1;

}
.flag a:hover {
	color: #FFFFFF;
	background: #a4afb2;
	border-color: #a4afb2;
}
.grecaptcha-badge{visibility: hidden;}
